export const ActionConstants = {
  LOAD_USERS: "LOAD_USERS",
  LOAD_USERS_SUCCESS: "LOAD_USERS_SUCCESS",
  LOAD_USERS_ERROR: "LOAD_USERS_ERROR",
  LOAD_ITEMSLIST: "LOAD_ITEMSLIST",
  LOAD_ITEMSLIST_SUCCESS: "LOAD_ITEMSLIST_SUCCESS",
  LOAD_ITEMSLIST_ERROR: "LOAD_ITEMSLIST_ERROR",
  ADD_ITEMLIST: "ADD_ITEMLIST",
  ADD_ITEMLIST_SUCCESS: "ADD_ITEMLIST_SUCCESS",
  ADD_ITEMLIST_ERROR: "ADD_ITEMLIST_ERROR",
  DELETE_ITEMLIST: "DELETE_ITEMLIST",
  DELETE_ITEMLIST_SUCCESS: "DELETE_ITEMLIST_SUCCESS",
  DELETE_ITEMLIST_ERROR: "DELETE_ITEMLIST_ERROR",
  LOAD_SINGLE_ITEMSLIST: "LOAD_SINGLE_ITEMSLIST",
  LOAD_SINGLE_ITEMSLIST_SUCCESS: "LOAD_SINGLE_ITEMSLIST_SUCCESS",
  LOAD_SINGLE_ITEMSLIST_ERROR: "LOAD_SINGLE_ITEMSLIST_ERROR",
  EDIT_ITEMLIST: "EDIT_ITEMLIST",
  EDIT_ITEMLIST_SUCCESS: "EDIT_ITEMLIST_SUCCESS",
  EDIT_ITEMLIST_ERROR: "EDIT_ITEMLIST_ERROR",
  // Get invoice data api
  LOAD_INVOICE_DATA: "LOAD_INVOICE_DATA",
  LOAD_INVOICE_DATA_SUCCESS: "LOAD_INVOICE_DATA_SUCCESS",
  LOAD_INVOICE_DATA_ERROR: "LOAD_INVOICE_DATA_ERROR",
  // To check for table number
  CHECK_FOR_TABLE_NUMBER: "CHECK_FOR_TABLE_NUMBER",
  CHECK_FOR_TABLE_NUMBER_SUCCESS: "CHECK_FOR_TABLE_NUMBER_SUCCESS",
  CHECK_FOR_TABLE_NUMBER_ERROR: "CHECK_FOR_TABLE_NUMBER_ERROR",
  // On submitting a new order
  SUBMIT_NEW_ORDER: "SUBMIT_NEW_ORDER",
  SUBMIT_NEW_ORDER_SUCCESS: "SUBMIT_NEW_ORDER_SUCCESS",
  SUBMIT_NEW_ORDER_ERROR: "SUBMIT_NEW_ORDER_ERROR",
  // load todays orders
  LOAD_ORDERS: "LOAD_ORDERS",
  LOAD_ORDERS_SUCCESS: "LOAD_ORDERS_SUCCESS",
  LOAD_ORDERS_ERROR: "LOAD_ORDERS_ERROR",
  // find orders
  FIND_ORDER: "FIND_ORDER",
  FIND_ORDER_SUCCESS: "FIND_ORDER_SUCCESS",
  FIND_ORDER_ERROR: "FIND_ORDER_ERROR",
  // find orders
  UPDATE_ORDER: "UPDATE_ORDER",
  UPDATE_ORDER_SUCCESS: "UPDATE_ORDER_SUCCESS",
  UPDATE_ORDER_ERROR: "UPDATE_ORDER_ERROR",
  // get dashboard data
  DASHBOARD_DATA: "DASHBOARD_DATA",
  DASHBOARD_DATA_SUCCESS: "DASHBOARD_DATA_SUCCESS",
  DASHBOARD_DATA_ERROR: "DASHBOARD_DATA_ERROR",
  // find all orders
  DASHBOARD_ORDERS: "DASHBOARD_ORDERS",
  DASHBOARD_ORDERS_SUCCESS: "DASHBOARD_ORDERS_SUCCESS",
  DASHBOARD_ORDERS_ERROR: "DASHBOARD_ORDERS_ERROR",
  BILLING_RESET: "BILLING_RESET",
  // find all orders
  DASHBOARD_DELETE: "DASHBOARD_DELETE",
  DASHBOARD_DELETE_SUCCESS: "DASHBOARD_DELETE_SUCCESS",
  DASHBOARD_DELETE_ERROR: "DASHBOARD_DELETE_ERROR",
  // Logout user
  LOGOUT_USER: "LOGOUT_USER",
};
